
/* General Styles */
body {
    background-color: whitesmoke;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    overflow-x: hidden;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    flex-direction: column;
}

.content-section {
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
    padding-left: 50px;
    padding-top: 50px;
}


.text-content {
    flex: 1;
    padding-right: 20px;
    /* padding-left: 20px; */
}

.image-content {
    flex: 1;
    /* background-color: #000; */
    align-self: center;
    /* width:50% */
}

.main-text {
    font-size: 2.0rem;
    font-weight: 600;
    /* color: #1d0e4b; */
    color: whitesmoke;
    /* color: #601ac9; */
    opacity: 0;
    transform: translateX(-100%);
    transition: transform 1s ease-out, opacity 1s ease-out;
    font-style: italic;
}

.main-text.visible {
    transform: translateX(0);
    opacity: 1;
}

.silhouette-image {
    width: 80%;
    height: auto;
}

/* Responsive layout for smaller screens */
@media (max-width: 768px) {
    .content-section {
        flex-direction: column;
        text-align: center;
    }

    .text-content, .image-content {
        margin: 0;
    }

    .main-text {
        font-size: 1.5rem;
    }

    .silhouette-image {
        width: 70%;
        margin: 20px 0;
    }
}


/* Navbar Styles */
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    margin: 0;
    flex-wrap: wrap;
}

.navbar li {
    list-style: none; /* Remove bullet points */
}

.ku-logos, .main-logos {
    display: flex;
    align-items: center;
    gap: 5px;
}

.main-logos {
    justify-content: space-between;
    width: 30%;
    margin-right: 5%;
}
.image-container {
  display:flex;
  flex-direction:row;
  justify-content:space-around;
  align-items:center;
  align-self:center;
  width:90%;
margin-bottom:5%;
}

.image-container-img {
  width: 70%;
  height: auto;
overflow:hidden;
	
}


.header {
    background-color: white;
    padding: 10px 5%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.logos {
    width: 120px;
    height: auto;
}

.ku{
    width: 170px;
}

.fundingInfo.year{
  color: rebeccapurple;
  font-weight:bold;
  font-size: large;
}

.about_text {
    color: #1d0e4b;
    text-decoration: none;
    font-weight: 600;
    margin-left: 10px;
    font-size: medium;
}

/* Quote Section */
.quote-section {
    text-align: center;
    padding: 40px;
}

blockquote q {
    font-size: 1.8em;
    color: #000000; /* Use the same purple as the logo */
    font-style: italic;
    display: inline-block;
    position: relative;
    padding: 10px;
    font-weight: bold;
}

/* Graph and Explanation Section */
#graph-section .row {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    padding-bottom: 0%;
    gap: 20px;
}
.graph-img {
    width: 90%;
    /* height: 90%; */
    overflow: hidden;
    object-fit: contain; /* Ensure the image is not stretched */
}


.graph, .explanation {
    /* width: 50%; */
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    /* width: 94%;*/
    margin-top: 2%;
    
}
.explanation.res{
  width: 80%;
}
.graph{
    margin-right:2%;
    /* height: 70%; */
    overflow: hidden;
    height: fit-content;
margin-bottom:3%;

}

.center_meter{
  display: flex;
  justify-content: center; /* Center the meter horizontally */
  width: 100%;
overflow:center
}

table {
    width: 100%;
    border-collapse: collapse;
    
}

table th, table td {
    padding: 10px;
    border: 1px solid #ccc;
    text-align: left;
}

/* Collaborator Cards */
#collaborators {
    /* text-align: center; */
    padding-right: 20px;
    padding-left: 20px;
    height: 100%;
}

.collaborator-cards {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.card {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    width: 250px;
    margin: 10px;
    text-align: center;
    width: calc(33.333% - 40px); 
}

.card img {
    width: 100px;
    height: auto;
    margin-bottom: 10px;
}

/* Future Perspectives Section */
#future-perspectives {
    padding: 20px;
}

#future-perspectives ul {
    list-style-type: disc;
    padding-left: 20px;
}

#future-perspectives li {
    margin-bottom: 10px;
}

/* Footer */
.footer {
    background-color: #333;
    color: lightgray;
    text-align: center;
    padding: 10px 0;
    margin-top: 20px;
    font-size: 70%;
}

.footer p {
    margin: 0;
}
.title_text{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight:700;
    font-size: 120%;
    color: #1d0e4b;
    padding-bottom: 1%;
    /* padding-left: 3% */

}
.future-li{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 400;
    font-size: 90%;
}
.qoute-style{
    font-size: 45px;
    line-height: 58px;
}

.typewrite > .wrap {
    border-right: 0.08em solid #000; /* Add a cursor effect */
    font-size: 120%;
    font-style: italic;
    font-weight: 600;
    color: black;
}
.collaboratorDiv {
    display: flex;
    flex-direction: row;
    align-items: center; /* Optional: aligns items vertically in the center */
    gap: 10px; /* Optional: adds space between items */
}
.row1{
    display:flex;
    flex-direction: column;
    /* width: 48%; */
    /* background-color: white; */
    width: 100%;
    /* justify-content: space-between; */
    padding-left: 20px;
    padding-top: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
height:fit-content;
}

.announcements{
    display:flex;
    flex-direction: column;
    width: 100%;
    /* background-color: white; */
    justify-content: space-between;
    /* padding: 20px; */
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    margin-right: 5%;
    margin-top: 2%;
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    justify-content: flex-start;
    height: 800px;
    /* padding: 2%; */
    overflow-y: auto; /* Enable vertical scroll if content overflows */
    word-wrap: break-word; /* Ensure long words break properly */
}

.info1{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 400;
    font-size: 95%;
    padding-left: 3%;
    /* font-style: italic; */
}
.n{ font-style: italic;}

tbody tr:nth-child(odd) {
    background-color: white;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: small;
  }
  
  tbody tr:nth-child(even) {
    background-color: whitesmoke;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: small;
  }
  
  .tableHeader{
      text-align: center;
  }
  .fundingStyle{
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      /* background-color: white; */
  }


.anchorFund{
  text-decoration: none;
  color: rebeccapurple;
}

  .fundingInfo{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 500;
    font-size: 90%;
    margin-right: 15%;
    text-decoration: none;
    /* background-color: lightgray; */
    flex-grow: 1; /* This allows the first column to take up more space */
    margin-right: 10px; /* Adds some space between the two elements */
  }
  .s{
      font-weight: 400;
      flex-wrap: wrap;
      /* font-style: italic; */
      flex-grow: 3; /* Adjust this number for more or less space */
      text-align: left;
      max-width: 60%; /* Set a maximum width if needed */
      margin-left:5%;
      font-weight: bold;
  }
  .infoFund{
    font-weight: 400;
    flex-wrap: wrap;
    /* font-style: italic; */
    flex-grow: 3; /* Adjust this number for more or less space */
    text-align: left;
    max-width: 60%; /* Set a maximum width if needed */
    margin-left:5%;
  }

  .fundingDiv {
    /* display: flex; */
    justify-content: space-between; /* Ensures even spacing between elements */
    align-items: center; /* Vertically aligns the text elements */
    width: 100%; /* Ensure the div takes full width */
    margin: 1%;
    border-bottom: 1px solid lightgray;
    /* padding: 10px 0; Optional: Adds padding for spacing inside the div */
}

.sdgcont{
  /* margin:2%; */
  width:45px;
  border-radius: 5px;
  /* padding-right: 1%; */
  margin-right:2%;
}

.sdgimg{
  width:100%;
  height: auto;
  object-fit: cover; 
  /* margin-right: 2%; */

}
.bigCont{
  flex-direction: row;
  display: flex;
}

.funding{
    width:93%;
    height: 100%;
}

.l{
    /* background-color: rgb(255, 255, 255); */
    /* padding: 5px; */
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    /* width:50%; */
    /* flex:1;
    width: 48%;  */
    /* width:40%; */
}
.funding ul{
    height: 100%; /* Adjust the height as needed */
    overflow-y: scroll; /* Enable vertical scrolling */
     padding: 10px; 
    /* margin: 0; */
    list-style-type: none;
}
.collaborators{
    width:97%;
    /* max-height: auto; */
}
/* From Uiverse.io by joe-watson-sbf */ 
.flip-card {
    background-color: transparent;
    width: 190px;
    height: 254px;
    perspective: 1000px;
    font-family: sans-serif;
  }
  
  .title {
    font-size: 90%;
    font-weight: 700;
    text-align: center;
    margin: 0;
    font-family: sans-serif;
    margin-top: 10%;
  }
  .subtitle{
    font-family: sans-serif;
    font-size: 75%;
    text-align: center;
    font-weight: 500;
    width: 85%;
    padding-bottom: 5%;
  }
  
  .flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
  }
  
  .flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
  }
  
  .flip-card-front, .flip-card-back {
    box-shadow: 0 8px 14px 0 rgba(0,0,0,0.2);
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 1rem;
    padding: 3%;
  }
  
  .flip-card-front {
    /* background: linear-gradient(120deg, rgb(235, 224, 245) 60%, rgb(211, 201, 224) 88%,
       rgb(110, 67, 116) 40%, rebeccapurple 48%); */
       background: linear-gradient(120deg, rgb(246, 242, 249) 60%, rgb(226, 219, 235) 88%,
       rgb(165, 118, 171) 40%, rebeccapurple 48%);
    color: black;
  }
  
  .flip-card-back {
    background: linear-gradient(120deg, rgb(110, 67, 116) 30%, rebeccapurple 88%,
    rgb(235, 224, 245) 40%, rgb(211, 201, 224) 78%);
    color: white;
    transform: rotateY(180deg);
    /* padding:15%; */
  }

.a{
    font-weight:300;
    font-size: small;
}
.speakersList{
    width: 100%;
    background-color: whitesmoke;
    overflow-x: scroll;
}

.cardsList{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    overflow-x: scroll; 
    overflow-y: scroll;
    padding-bottom: 25px;
    padding-right: 5%;
    gap: 30px;

}
.profile-img {
    align-self: center;
    width: 90%; 
    height: 50%; 
    margin-top: 5px;
    object-fit: cover; 
    border-radius: 8px; 
    overflow: hidden;
}
.email{
    font-size: small;
}

.row {
    display: flex;
    flex-wrap: wrap; 
    justify-content: space-between;
    gap: 20px; 
    margin: 20px 0;
}


/* Responsive for smaller screens */
@media (max-width: 768px) {
    .cardsList {
        flex-direction: column;
        align-items: center;
    }
    .main-text {
        font-size: 1.7rem;
    }
    .about_text{
        font-size: small;
    }
    .title_text{
        font-size: medium;
        
    }
    .mainCont{
        flex-direction: column;
      }

      .row1 {
        flex: 1 1 100%; 
        overflow: hidden;
        padding-right: 5%;
padding-left: 7%;
    }
.image-container{
	flex-direction:column;
}
}

/* For very small screens, one card per row */
@media (max-width: 1000px) {
    .cardsList {
        flex-direction: column;
        align-items: center;
    }

}



/* About us page */


  .founder-box a {
    text-decoration: none;
    color: inherit; /* To maintain inherited color */
    
}

.founderImg{
    width: 100%;
    height: 160px;
    object-fit: cover; 
}


.founder-box a:hover {
    text-decoration: none; /* Ensures no underline on hover as well */
}
  
  .founder-box:hover {
    background-color: whitesmoke;
    color: rebeccapurple;
  }
  
  
  .founder-info {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 3px;
  }
  
  .founder-name {
    font-size: 100%;
    font-weight: bold;
    color:rebeccapurple;
    text-decoration:none;
  }
  
  .founder-name-panel {
    font-size: 100%;
    font-weight: bold;
    color:rebeccapurple;
    text-decoration:none;
  }

  
  .founder-bio {
    /* font-size: 18px; */
    margin-top: 10px;
  }

  .aboutwish{
        font-weight: 400;
        flex-wrap: wrap;
        font-size: 100%;
        /* font-style: italic; */
        /* text-align: left; */
        /* max-width: 60%; Set a maximum width if needed */
  }
  
  .bio{
    font-size: 85%;
  }
  #founders{
    display: flex;
    flex-wrap: wrap;
    justify-content:space-around; 
    overflow-x: scroll; 
    overflow-y: scroll;
    width: 100%;
    margin-right: 20%;

  }
 
  .founder-box{
    width: 15%; 
    /* height:25%px; */
    margin-bottom: 20px;  
    border: 3px solid rgb(237, 236, 236);
    transition: all 0.3s ease;
    text-align: center;
    overflow: hidden;
    color: #1d0e4b;
    border-radius: 8px;
    background-color: white;
    /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
margin-bottom:7%;
margin-top:5%;
  }

 

  .founder-box-panel{
    width: 40%;   
    border: 3px solid rgb(237, 236, 236);
    transition: all 0.3s ease;
    text-align: center;
    overflow: hidden;
    color: #1d0e4b;
    border-radius: 8px;
    background-color: white;
    /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
margin-bottom:7%;
margin-top:5%;
}

.extra-founder-box-panel{
height:0%;
}

  
  @media (max-width: 850px) {
    #founders {
      flex-direction: column;  /* Full width on smaller screens */
      align-items: center;
    }
    .founder-box{
        width: 40%; /* 50% of the row minus space for margin/gap */
      }

  .founder-box-panel{
    width: 50%;   
    border: 3px solid rgb(237, 236, 236);
    transition: all 0.3s ease;
    text-align: center;
    overflow: hidden;
    color: #1d0e4b;
    border-radius: 8px;
    background-color: white;
    /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
margin-bottom:7%;
margin-top:5%;
height:100%;
  }


      .founderImg{
        width: 100%;
        height:auto;
      }  }

@media (max-width:1300px){
   .criteria_toggle_wrapper {
        flex-direction: column;
        align-items: center;
    }

}

.founders-text{
    padding: 20px;
}

.video-container{
    width: 35%; /* This ensures that the videos take 45% of the width each */
    margin: 10px;

}
.video-style{
    width: 100%;
    height: auto; /* Maintain aspect ratio */
    
}

#video{
    padding-left:2%;
    display: flex;
    flex-direction: row;
    gap: 20px;
    flex-wrap: wrap;
}

@media (max-width: 768px) {
    #video {
        flex-direction: column; /* Stack videos vertically on small screens */
        align-items: center;
    }
    .logos {
        width: 120px;
        height: auto;
    }
    .main-text{
        font-size:20px ;
    }

    .video-container {
        width: 65%; /* Videos take full width on smaller screens */
    }
    .cardsList.organisations .icon {
        width: 95px; /* Adjust based on icon size */
        height: 95px;
      }


}

.resources{
    justify-content: center;
}


#myVideo {
    position: absolute;
    height: 100vh;
    width: 100%;
    object-fit: cover;
    z-index: -1;
    /* filter: grayscale(100%); */
  }

.banner {
    position: relative;
    width: 100%;
    height: 55vh; /* Makes the banner fill the entire viewport */
    overflow: hidden;
}

.banner-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensures the video covers the full screen */
    z-index: 1;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(77, 1, 110, 0.46); /* Semi-transparent purple */
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.text-container {
    color: white;
    z-index: 3;
}

.text-container h1 {
    font-size: 3rem;
    margin-bottom: 20px;
}

.text-container p {
    font-size: 1.5rem;
}



.cardsList.organisations {
    display: flex;
    overflow: hidden; /* Ensure icons stay within the banner */
    position: relative;
    width: 100%; /* Adjust based on your layout */
    height: 150px; /* Adjust based on your layout */
    justify-content: center;
    /* background-color: #1d0e4b; */
  }
  
  .cardsList.organisations .icon {
    width: 90px; /* Adjust based on icon size */
    height: 90px;
    margin-right: 5%; 
    margin-left: 5%;
    border-radius: 10px;
    justify-content: space-between;
  }
  
  @keyframes slide {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-15%);
    }
  }
  
  .slider-wrapper {
    width: 100%;
    display: flex;
    animation: slide 15s linear infinite; /* Adjust duration to control speed */
    /* justify-content: center; */
    align-items: center;
    margin-right:8%;
    margin-left:8%;
    /* background-color: #1d0e4b; */
    padding-top:5%;
  }
  



  .cardsList.organisations {
    display: flex;
    overflow: hidden; /* Ensure icons stay within the banner */
    position: relative;
    width: 100%; /* Adjust based on your layout */
    height: 150px; /* Adjust based on your layout */
    justify-content: center;
  }
  
.cardsList.organisations .icon {
    width: 90px; /* Adjust based on icon size */
    height: 90px;
    margin-right: 7%; 
    margin-left: 7%;
    border-radius: 10px;
    justify-content: space-between;
}

@keyframes slide {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-50%); /* Scrolls to the very end */
    }
}

.slider-wrapper {
    width:100hw; /* Adjust to fit all icons dynamically */
    display: flex;
    animation: slide 10s linear infinite; /* Adjust duration to control speed */
    align-items: center;
    padding-top: 5%;
}




  .mainCont{
    display:flex;
    flex-direction: row;
    margin-bottom: 3%;
    justify-content: space-around;
height:50%;
  }

  .announcements_list{
    flex-direction: column;
    padding:3%;
    overflow-y: scroll;
    /* height: 50%; */
    
  }
  .sub_announcement{
    background-color:whitesmoke;
    height:150px;
    padding:3%;
    border-radius: 8px;
    overflow-y: scroll;
    margin-bottom: 10%;
    margin-right: 5%;
    width: 90%;
  }
  .sub_announcement_panel{
    background-color:rgb(165,118,171,0.11);
    padding:3%;
    border-radius: 8px;
    width: 90%;
margin-bottom:10%;
  }


.sub_announcement_funding{
    height:150px;
    padding:3%;
    border-radius: 8px;
    overflow-y: scroll;
    margin-bottom: 10%;
    margin-right: 5%;
    width: 90%;


}
  .announcement_title{
    font-size: 95%;
    font-weight: 700;
    color: rebeccapurple;
    padding-right: 5%;
  }

  .announcement_link{
    text-decoration: none;
  }
  .announcement_info{
    font-size: 85%;
    /* height:30%; */
  }


  /* Stack elements on top of each other for smaller screens */
@media (max-width: 768px) {
    #graph-section .mainCont {
      flex-direction: column;
      overflow: hidden;
    }
  
    #graph-section .announcements,
    #graph-section .graph {
      width: 100%;
      overflow: hidden;
align-self:center;
    }
  
    #graph-section .graph img {
      max-width: 100%;
      height: auto;
      overflow: hidden;
    }
    .quotes-carousel .quote-person {
      height: 7em;
      width: 7em;
    }

    .cardsList.organisations {
      flex-wrap: wrap; /* Allow wrapping */
      height: auto; /* Dynamic height */
  }

  /* .slider-wrapper {
      animation: none; 
      justify-content: center;
  } */

  .cardsList.organisations .icon {
      width: 80px; 
      height: 80px;
      margin-right: 2%; 
      margin-left: 2%;
  }
  }
  
  
  @media (max-width: 576px) {
    #graph-section .row1 {
      padding: 10px;
      overflow: hidden;
    }
  
    #graph-section .announcements p,
    #graph-section .graph p {
      /* font-size: 12px; */
      overflow: hidden;
    }

    .quotes-carousel .quote-person {
      height: 7em;
      width: 7em;
    }
    .aboutwish {
      font-size: 13px;
  }


  }

@media (max-width: 450px) {
.criteria-image{
	padding:10%;
	width:200px;

     }


}

  /* Responsive adjustments */
@media (max-width: 768px) {
    .announcements {
      width: 100%; /* Make the width take up the full screen on smaller devices */
      margin-right: 0; /* Remove right margin */
      margin-top: 10px;
      padding: 15px; /* Adjust padding */
    }
.image-container-img {
  width: 50%;
overflow:hidden;
}

  }

  @media (max-width: 576px) {
    .announcements {
      padding: 10px;
      font-size: 14px; /* Reduce font size for readability on smaller screens */
    }
    .fundingInfo{
        font-size: 80%;
      }

    .fundingInfo .s{
        font-size: 70%;
      }
      .tableInfo{
        font-size: 90%;
      }
      .future-li{
        font-size: 13px;
    }
    .gauge {
      width: 250px; /* Responsive width */
      height: 150px; 
    }
.image-container-img {
  width: 70%;
}

  }
  
.small_text{
font-style: italic;

}

  /* General page styles
body {
  font-family: Helvetica, Arial, sans-serif;
  color: #333;
  margin: 0;
  line-height: 2;
  overflow: hidden;
} */

/* 
a {
  color: #ff4d00;
  text-decoration: none;
} */

/* Define custom properties for CSS variables */
:root {
  --box-shadow: 0 2px 4px 0 rgba(31, 0, 33, 0.50);
  --animation-duration: 5s;
  --highlight-color: #38b449;

  --bezier-snappy: cubic-bezier(0, .86, .3, 1);
  --bezier-bouncy: cubic-bezier(1, -0.74, 0, 1.48);
  --bezier-sharp: cubic-bezier(.21, .91, .39, .99);
  --bezier-luxurious: cubic-bezier(.77, 0, .35, 1);
}

.background-2 {
  min-height: 5em;
  /* background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 1) 100%),
                    linear-gradient(157deg, #FFD17C 20%, #E77FE9 96%); */
background-color: transparent;        
  background-size: 100% 100%;
}

.quotes-carousel-container {
  max-width: 100rem;
  height: 22em;
  margin: 0 auto;
  overflow-x: hidden;
  overflow-y: scroll;
}

.quotes-carousel {
  position: relative;
  min-height: 15em;
  width: 100%;
}

.quotes-carousel .quote-person {
  background-size: 100%;
  border-radius: 50%;
  box-shadow: var(--box-shadow);
  height: 8em;
  left: calc(50% - 3.5em);
  position: absolute;
  top: -7em;
  width: 8em;
  transition: all 0.4s 0.5s ease-out;
}

.quotes-carousel .quotee {
  display: block;
}

.quotes-carousel .quote {
  cursor: pointer;
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translate(calc(100% + 12rem), -50%) scale(0.6);
  transition: transform 1s var(--bezier-luxurious), opacity 0.5s ease-out;
  display: block;
  margin: 8em auto 4em;
  max-width: 18em;
  min-width: 12em;
  padding: 1em;
}

.quotes-carousel .quote.previous {
  transform: translate(-150%, -50%) scale(0.8);
  opacity: 0.5;
  transition: transform 1s var(--bezier-luxurious), opacity 1s 0.4s ease-out;
}

.quotes-carousel .quote.current {
  transform: translate(-50%, -50%);
  opacity: 1;
  height: auto;
  color: rebeccapurple;
  font-size: medium;
  font-weight: 600;
}

.quotes-carousel .quote.next {
  transform: translate(50%, -50%) scale(0.8);
  opacity: 0.5;
  transition: transform 1s var(--bezier-luxurious), opacity 1s 0.6s ease-out;
}

.quotes-carousel .quote.remove-left {
  transform: translate(calc(-150% - 12rem), -50%) scale(0.8);
}

.quotes-carousel .quote.place-left {
  transform: translate(calc(-150% - 12rem), -50%) scale(0.6);
  transition: none;
}

/* Responsive adjustments for smaller screens */
@media only screen and (max-width: 520px) {
  .quotes-carousel .quote.previous {
    transform: translate(-140%, -50%) scale(0.8);
  }
  
  .quotes-carousel .quote.next {
    transform: translate(40%, -50%) scale(0.8);
  }
}



/* Meter */


.wrapper {
  /* display: table;
  margin: 0 auto;
  padding: 35px 40px 40px; */
  /* width: 100%; */
  justify-content: center;
  margin-top: 10%;
  /* margin-left:10%; */
  /* margin-right:10%; */
}

.wrapper-header {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  color: rgba(255, 255, 255, 0.74);
  margin: 30px 0 15px;
  font-weight: normal;
}


.gauge {
  font-family: Arial, Helvetica, sans-serif;
  background: #e7e7e7;
  box-shadow: 0 0 0 12px rgba(255, 255, 255, 0.09), 0 0 50px 10px rgba(255, 255, 255, 0.29); /* Adjusted shadow */
  width: 220px; /* Responsive width */
  height: 120px; 
  border-radius: 200px 200px 0 0; /* Adjust for larger radius */
  position: relative;
  overflow: hidden;
}

.gauge-center {
  content: '';
  color: #fff;
  width: 80%; /* Adjusted width */
  height: 80%; /* Adjusted height */
  background: whitesmoke;
  border-radius: 200px 200px 0 0; /* Adjust for larger gauge */
  position: absolute;
  right: 10%; /* Center */
  bottom: 0;
  color: #fff;
}
.gauge-center::before {
  content: '85';
  font-size: 1.7em; /* Larger font size */
  width: 100%;
  padding: 30px 0 0 0;
  text-align: center;
  margin-top: 10%;
  float: left;
  -webkit-font-smoothing: antialiased;
  font-weight: 600;
  color: rebeccapurple;
}

.needle {
  width: 40%; /* Larger needle */
  height: 5%; /* Thicker needle */
  background: #ffffff;
  border-bottom-left-radius: 100%;
  border-bottom-right-radius: 7px;
  border-top-left-radius: 100%;
  border-top-right-radius: 7px;
  position: absolute;
  bottom: 8px;
  left: 40px;
  transform-origin: 100% 8px;
  box-shadow: 0 3px 4px 2px rgba(0, 0, 0, 0.38);
  z-index: 1;  
  animation: speed 3s linear forwards;
}

.slice-colors .st {
  position: absolute;
  bottom: 0;
  width: 120px; /* Increased width */
  height: 0;
  border-bottom: 160px solid #000; /* Adjust for larger height */
  border-left: 24px solid transparent;
  border-right: 24px solid transparent;
}

/* Start with red and end with green */
.slice-colors .st.slice-item:nth-child(1) {
  border-bottom-color: #E84C3D; /* Red */
  left: -4px;
}
.slice-colors .st.slice-item:nth-child(2) {
  border-bottom-color: #e67e22; /* Orange */
  transform: rotate(135deg);
  transform-origin: right;
  top: 24px;
  left: -130px;
}
.slice-colors .st.slice-item:nth-child(3) {
  border-bottom-color: #f1c40f; /* Yellow */
  transform: rotate(179deg);
  transform-origin: right;
  top: -40px;
  left: -125px;
  border-bottom-width: 180px;
  border-left-width: 90px;
  border-right-width: 90px;
  width: 36px;
}
.slice-colors .st.slice-item:nth-child(4) {
  border-bottom-color: #9baa1e; /* Light Green */
  transform: rotate(219deg);
  transform-origin: right;
  top: -46px;
  left: 86px;
}
.slice-colors .st.slice-item:nth-child(5) {
  border-bottom-color: #1eaa59; /* Green */
  transform: rotate(240deg);
  transform-origin: right;
  right: 104px;
}

@keyframes speed {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(165deg); /* Move fully to the right */
  }
}

@-webkit-keyframes simplePulse {
  from {
    opacity: .4;
  }
  to {
    opacity: .98;
  }
}


@media (min-width: 760px) and (max-width:1300px) {
    .image-container-img {
        max-width: 60%; /* Larger size for desktop */
    }
.image-container{
flex-direction:column;
}

}


.judges-names{
display:flex;
flex-direction:row;
justify-content:space-evenly;
flex-wrap:wrap;
padding-bottom:3%;
}
.judgeImg{
width:100%;
height:50%;
object-fit:cover;
overflow:hidden;
}
.judges-list{
display:flex;
flex-direction:column;
padding-top:2%;
flex-wrap:wrap;

}

.judges-names-panel{
display:flex;
flex-direction:row;
flex-wrap:wrap;
padding-bottom:3%;
width:100%;
justify-content:space-evenly;

}
.judgeImgPanel{
width:100%;
height:20%;
object-fit:cover;
overflow:hidden;
}


.criteria_toggle_wrapper {
  display: flex;
  justify-content: space-evenly;
     overflow-x: scroll;
    overflow-y: scroll;
    width: 100%;
}

.criteria-image {
  width: 250px;
  cursor: pointer; 
  position: relative;
  
  z-index:1;
 pointer-events: auto;
}

/* Zig-zag effect */
.criteria-image:nth-child(odd) {
  align-self: flex-start;

}

.criteria-image:nth-child(even) {
  align-self: flex-end;

}

#criteria_wrap {
  margin-top: 10px;
  margin-bottom: 30px;
  width: auto;
  height: 100px;
  text-align: center;
font-size:medium;
font-weight:500;
color: rebeccapurple;
font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#criteria_info {
    width: 100%;
}

.statsArea{
display: flex;
    flex-direction: column;
        margin-right: 1%;
    margin-top: 2%;}

.sub_statsArea1{
display: flex;
    flex-direction: column;
    border: solid white 3px;
    height: fit-content;
    /* background-color: white; */
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    margin-bottom: 5%;
}


.awardsDiv{
width:90%;
display:flex;
justify-content:center;
}

.awardsImg{
width:80%;
padding-bottom:10%;
padding-top:10%;
}

@media (min-width:770px) and (max-width:930px){
.awardsImg{
width:100%;
}
}

@media (min-width:1380px){
.awardsImg{
width:50%;
}

}

}






/* Slideshow container */
.slideshow-container {
  width: 90%;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}



/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@media (max-width:770px){
.title_text{
  padding-left:2%;
}

}
.sdgMain{
display:flex;
flex-direction:row;
justify-content:end;
}

.applyfunding {   appearance: button;   backface-visibility: hidden;   background-color: rebeccapurple;   border-radius: 6px;   border-width: 0;   box-shadow: rgba(50, 50, 93, .1) 0 0 0 1px inset,rgba(50, 50, 93, .1) 0 2px 5px 0,rgba(0, 0, 0, .07) 0 1px 1px 0;   box-sizing: border-box;   color: #fff;   cursor: pointer;   font-family: -apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Ubuntu,sans-serif;   font-size: 100%;   height: 44px;   line-height: 1.15;   margin: 12px 0 0;   outline: none;   overflow: hidden;   padding: 0 25px;   position: relative;   text-align: center;   text-transform: none;   transform: translateZ(0);   transition: all .2s,box-shadow .08s ease-in;   user-select: none;   -webkit-user-select: none;   touch-action: manipulation;   width: 100%; }  .button-9:disabled {   cursor: default; }  .button-9:focus {   box-shadow: rgba(50, 50, 93, .1) 0 0 0 1px inset, rgba(50, 50, 93, .2) 0 6px 15px 0, rgba(0, 0, 0, .1) 0 2px 2px 0, rgba(50, 151, 211, .3) 0 0 0 4px; }